Subject: Re: French Language Test - NICOLAS BIZEME
From: Ashwinee Latchayya <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 24 Sep 2019 21:49:41 +0530

Speaking is good ! Please contact him to proceed.

Regards,
Ash

On Tue., 24 Sep. 2019, 21:06 Ashwinee Latchayya, <
[email-masked]> wrote:

> Hi Ayushi,
>
> Yes for written test. I'll call this candidate within 30 mins and  let you
> know about the speaking.
>
> Regards,
> Ash
>
> On Tue., 24 Sep. 2019, 20:13 HR Livesalesman, <[email-masked]> wrote:
>
>> Hi Ash,
>>
>> Please evaluate for French.
>> Contact number: 8800756840
>>
>>
>> Regards,
>> Ayushi Verma
>> *Cherry E Commerce Services Pvt. Ltd. *
>> Noida, India
>> *+911204332621 Ex.12*
>> *+917042335393*
>>
>> ------------------------------
>> *From: *"NICOLAS BIZEME" <[email-masked]>
>> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
>> [email-masked]>, "HR Livesalesman" <[email-masked]>, "Urvika
>> Chaudhary" <[email-masked]>, "Sankarshan Rajan" <
>> [email-masked]>, "Deeksha Dadu" <[email-masked]>
>> *Sent: *Tuesday, 24 September, 2019 19:50:49
>> *Subject: *French Language Test - NICOLAS BIZEME
>>
>>
>>
>>   *Foreign Language Screening Test*
>>
>> Name NICOLAS BIZEME
>> Whats your first language French
>> Please answer in grammatically correct ENGLISH the following situation in
>> 100 words: You are working for Pizza Hut as a phone order executive. You
>> took the order from a customer and informed him that his order will be
>> delivered in 30 minutes. The customer calls you back after 45 minutes
>> complaining that he has not received his Pizza yet. When you check you
>> realised that you made a mistake and you entered his address incorrectly.
>> You have the customer waiting on phone, what would you do in this situation? In
>> such case when the order executive working for Pizza Hut made this mistake
>> , he has to say to the customer this kind of sentence * Sir or Madam,we are
>> sorry for the incovenience we are going to update your address and we will
>> be going to deliver your pizza as soon as possible for exemple :you can
>> give a time like 20 minutes,
>> and take once more his/her informations like his phone number , his
>> complete  address ( like flat no , society name , sector and city ) and
>> apologise once more for making the customer trust in our service. Before to
>> hung up remind to the customer your name and thank him for calling
>> In ENGLISH - Please describe your Background (Personal, Educational,
>> Professional) - 50 - 100 words I am NICOLAS BIZEME from KINSHASA (D.R
>> CONGO) .
>> I am living in FARIDABAD.
>> I am the last born of a family of 4 childrens . I have 2 brothers and one
>> elder sister. My eldest sister's name is Prudence she is actually living in
>> Canada , and elder brother's  nams areChadrac and RODY.
>> I have done have done my highschool in mathematic physic and done my
>> bachelor of technology in electrical engineering in INDIA .
>> I have in Good KARMA for 6 months , in 2017 then in BENO SUPPORT for 7
>> monthS IN 2018 then for Evyom from March 2019 to August 2019 as a seller
>> and technician
>> In YOUR LANGUAGE: What according to you is the difference between good
>> and great customer service? La difference entre un bon service client et
>> un excellent service client se base sur les services proposes aux clients .
>> un bon service client offre aux clients un suivi tres limites par contre
>> un excellent service client doit etre un service dans lequel on permet au
>> client d etre en relation avec un agent qui devrait a tout prix satisfaire
>> les demandes du client en repondant a leurs plaintes en resolvant leurs
>> problemes et en les aidant a avoir ce qu ils desirent avant et apres l
>> achat du produit ou du services demande.
>> Please answer this question in YOUR LANGUAGE: In 5 sentences please
>> explain what makes you the right candidate for customer service job. En
>> quoi je suis le meilleur candidat dans le travail du service client?
>> Premierement je suis le meilleur candidat pour ce travail parceque je
>> suis une personne qui est aux services des autres .
>> Deuxiemement je suis a l ecoute des autres et ainsi je suis en mesure de
>> resoudre le probleme du client en fonction du probleme qui le derange.
>> Troisiemement  je suis rempli d une patience enorme et je suis tres
>> respectueux.
>> Quatriement j ai une grande facilite de communiquer avec le client peut
>> importe sa nature.
>> Cinquiement je n abandonne jamais un client sans avoir resolu son problem
>> ou sans l avoir apporte mon aide.
>> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
>> tell us about any city or town that you traveled to En arrivant en INDE
>> j ai eu la chance de visiter une ville nommee MANALI se trouvant aux
>> himalayas . Le voyage pour MANALI se deroulait en janvier 2018.
>> c etait un magnifique voyage et j avais voyage avec mon grand frere RODY
>> et 2 des mes amis entre autres MOISE et JOSE . C etais un long voyage a
>> partir de New Delhi jusqu'a MANALI et la duree de ce voyage etait d environ
>> 13 h du temps avec le bus.
>> Mais en route pour MANALI notre bus a eu un probleme avec le moteur et
>> cela nous avait retarde de 5 heures . En arrivant aux himalayas nous avions
>> eu des tres longues routes montagneuses a parcourir et le payasage etait
>> digne d une carte postale , en s approchant de MANALI nous avions enfin
>> commence a reperer la neige vers le sommet . Nous etions arrives en plein
>> hiver et il y avait beaucoup de neige c etait impressionant parce que dans
>> une grande partie de l INDE il ne neige pas et surtout que je venais de
>> Delhi ou s est vraiment impossible de voir la neige tombe.
>> En route nous nous etions fait des amis dans le bus qui avaient l
>> habitude de partir a MANALI  pour les vacances .
>> Nous avions reserve un service complet a partir de DELHI dans lequel nous
>> profitons d un hotel 4 etoiles et d un chauffeur a notre dispositions pour
>> les differentes activites proposees .
>> Avec mon frere et mes amis avions fait un grand nombre d activites tel
>> que skier en plein neige dans les sommets de montagne , conduire les quades
>> ( moto a quatres roues ) et l activite qui m a les plus marque a ete le
>> saut en parachutte a partir des sommets de montagne . S a ete l une des mes
>> activites favorites et l un de mes reves car j ai toujours voulu vole dans
>> les air.
>> c etait une experience de 15 minutes et j ai ete accompagne par un
>> professionel qui avait a son actif 177 sauts. Avant le saut nous avions un
>> peu hesite lorsque le proprietaire du club de parachutte nous avait fait
>> signe de papiers dans lequel il se destituait de toutes responsabilites en
>> cas d accident ou de mort.
>> L un de mes amis nomee JOSE n avait pas pu saute a cause de son excee de
>>  poid qui depassait le 120 kg. Et chaque soir durant notre sejour de 3
>> jours labas , nous avions pris le plaisir de profiter de la cuisine
>> indienne et qui est repute pour ses plats epicees. Et la population de
>> MANALI  est d une nature tres hospitaliere . Pendant le deuxieme jour de
>> notre voyage nous avions aussi celebre l aniversaire de notre ami MOISE qui
>> se deroulait dans la nuit du 5 Janvier.
>> Puis nous avions pris le bus de retour et nous avions fait que 9 heures
>> de route.
>>
>>
>>
>>
>>
>>